﻿@media only screen and (min-height: 1600px) and (min-width: 1200px) {
	.landing-background-img-container {
		background-position: -2800px 0px !important;
	}
}

@media only screen and (min-height: 1200px) and (min-width: 1600px) {
	.landing-background-img-container {
		background-position: -1200px 0px !important;
	}
}

@media only screen and (max-width: 992px) {	
	.landing-center-container {
    	background-color: #870000;
	}	
}

.promotion-row-cell img {
	background-color: #870000;
}

@media only screen and (min-width: 993px) {
    .landing-background-img-container {
	    background-image: url("/SiteCollectionImages/Mainlanding/Midway/Runway-min.jpg");
	    
	}
	.landing-header-airport-title {
	    color: #870000;
	}
	
	.landing-header-airport-subtitle {
	    color: #870000;
	}
		
	.landing-navbar .navbar-nav li.active a {
		background-color: #870000 !important;
	}
	
	.landing-center-widget-flightsearch-andor {
		padding: 14px 0px !important;
		text-align: center;
	}
		
	.landing-center-widget {
		background-color: #450b01 !important;
		padding: 2px !important;
	}
				
	.landing-background-img-container {
		/*background-repeat: repeat !important;*/
		background-position: 0px 0px;
		background-size: cover;
	}
	
	.landing-header-title-container {
		margin-bottom: 0px !important;
	}
	
	.landing-center-widget-flight-search-header {
		padding: 11px 0px !important;
		font-size: 14px !important;
	}
	
	.landing-center-widget-flight-search {
		padding-bottom: 0px !important;
		padding-top: 15px;
	}
		
	.navigation-top-bar {
    	background-color: #450b01 !important;
	}
	
	.landing-bar-sub-navigation {
    	background-color: #870000 !important;
	}
	.no-padding-left {
		padding-left: 0px !important;
	}
	
	.no-padding-right {
		padding-right: 0px !important;
	}
	
	.padding-right-widget {
	    padding-right: 2px;
	}
	
	.padding-left-widget {
	    padding-left: 2px;
	}
}

.landing-center-widget-icons-column-container {
    background-color: #265486 !important;
}

.landing-center-widget-flight-submit-btn {
    font-size: 14px !important;
}

.landing-center-widget-flightsearch {
    background-color: #870000 !important;
}

@media only screen and (min-width: 993px) {
	.landing-center-widget-flightsearch {
	    padding: 15px 0px 50px 0px !important;
	    width: 100% !important;
	}
}
.landing-center-widget-icons-container {
    background-color: #870000;
}

.landing-center-widget-icons-column {
    background-color: #870000 !important;
}

.landing-center-widget-icons-column-container {
    background-color: #870000 !important;
}

@media only screen and (max-width: 992px) {
	.landing-center-container {
    	padding: 0px !important;
	}
	.landing-center-widget {
	    background-color: #450b01 !important;
	    padding: 2px !important;
	}
	.no-padding-mobile {
		padding: 0px !important;
	}
	.landing-header-title {
    	padding-bottom: 0px !important;
	}
	.landing-center-widget-flight-search-pills li a {
		padding: 10px !important;
		font-size: 14px !important;
		background-color: #5F251B !important;
	}
	
	.nav-pills>li.active>a, .nav-pills>li.active>a:focus, .nav-pills>li.active>a:hover {
	    border: 1px solid white;
	}	
	.landing-center-widget-flightsearch-input-flightno-airline {
		font-size: 12px !important;
	}
	.landing-center-widget-flightsearch-input-city {
		font-size: 12px !important;
	}
	.landing-center-widget-flightsearch-andor {
		/*display: none;*/
	}
	.landing-center-widget-flightsearch {
		padding-top: 6px !important;
		
	}
	.landing-center-widget-icons-container {
		padding: 0px !important;
		margin-bottom: 2px !important;
	}
	
	.landing-center-widget-icons-column-container {
		background-color: #870000 !important;
	}
	
	.landing-header-title-container-mobile {
		top: 5px !important;
	}
	
	.landing-header-title-container-mobile .landing-header-airport-title {
	    letter-spacing: 8px !important;
	    font-size: 24px !important;
	}
	
	.landing-header-title-container-mobile .landing-header-airport-subtitle {
	    font-size: 9px !important;
	}
}

/*UNUSED WIDGETS*/
@media only screen and (max-width: 992px) {	
	.mobile-hide {
		display: none;
	}
	.highlights-container {
		margin-top: 2px;
	}
}
@media only screen and (min-width: 993px) {	
	.average-delays-container {
		text-align: left !important;
		margin-bottom: 2px;
		background-color: #870000 !important;
	}
	
	.average-delays-container-header {
		display: inline-block;
		font-size: 14px !important;
		padding: 5px 0px 10px 0px !important;
	}
	
	.average-delays-container-arrival-header {
		display: inline-block;
		font-size: 13px !important;
	}
	
	.average-delays-container-departure-header {
		display: inline-block;
		font-size: 13px !important;
	}

	.average-delays-container-on-time {
		display: inline-block;
		font-size: 13px !important;
	}
}
/*UNUSED WIDGETS*/

/*REAL TIME GROUND TRANSPORTATION*/
@media only screen and (max-width: 992px) {
	.real-time-ground-transportation-container {
	    margin-top: 0px;
	}
	/*
	.real-time-ground-transportation-content-container {
		display: none;
	}
	*/
	.real-time-ground-transportation-header-container {
	    padding: 20px 10px;
	    background-color: #870000;
	    color: white;
	}
	.real-time-ground-transportation-header-container-text {
    	display: inline-block;
    	text-align: left;
    	font-size: 16px !important;
	}
	.real-time-ground-transportation-header-container-icon {
    	display: inline-block;
    	float: right;
    	font-size: 14px !important;
    	display: none;
	}
}

@media only screen and (min-width: 993px) {
	.real-time-ground-transportation-header-container {
		display: none;
	}
	.real-time-ground-transportation-container {
	    height: 262px;
	    background-color: #870000;
	}

}
/*REAL TIME GROUND TRANSPORTATION*/

/*PARKING*/
@media only screen and (max-width: 992px) {	
	.parking-status-container-reserve-parking {
		margin: 0px !important;
	}
}
@media only screen and (min-width: 993px) {
	.parking-status-header {
    	font-size: 20px !important;
    	padding: 10px 0px 0px 10px !important;
	}
	.parking-status-container {
	    padding: 0px 0px !important;
	}
	.parking-status-container-table {
		margin: 10px 0px 0px 0px !important;
		padding-top: 5px !important;
		padding-bottom: 5px !important;
	}
	.parking-status-container-table td {
	    font-size: 14px !important;
	}
	.parking-status-container-reserve-parking-btn {
	    padding: 8px !important;
	    font-size: 14px !important;    
	    width: 129px !important;
	}	
	.parking-status-container-reserve-parking {
    	margin: 0px 15px !important;
    	padding: 10px 0px 5px 0px !important;
	}
}
/*PARKING*/

#landingflightsearchflightnumberairline {
	display: none;
}
#landingflightcityairport {
	display: none;
}    

.alert-container {
	/*display: none;*/
}

@font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?bfmkkm');
  src:  url('fonts/icomoon.eot?bfmkkm#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?bfmkkm') format('truetype'),
    url('fonts/icomoon.woff?bfmkkm') format('woff'),
    url('fonts/icomoon.svg?bfmkkm#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  font-family: 'icomoon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-security:before {
  content: "\e900";
}